Subject: Re: Contradictory language in the 2401bis draft section 4.1?

From: Stephen Kent <[email-masked]>
Date: Thu, 8 Jan 2004 12:10:32 -0500

At 17:50 -0500 1/7/04, Ken Ballou wrote:
>Am I misreading the text?  I believe there is contradictory text in
>section 4.1 (draft-ietf-ipsec-rfc2401bis-02.txt).
>
>On one hand, in the third full paragraph on page 10, I read:
>
>"... transport mode MAY be used between security gateways or between a
>security gateway and a host."
>
>On the other hand, in the paragraph that spans pages 11 and 12, I read:
>
>"In general, whenever either end of a security association is a security
>gateway, the SA MUST be tunnel mode."

whoops. we missed that old text. we will fix it to be consistent with 
the new guidance on use of transport mode.

Steve